IBM Support

ERROR: GetExpectedVersionOfSite: Unable to find site id for URL

Technote (troubleshooting)


Problem(Abstract)

Thu, 03 Jun 2010 13:04:32 -0500 - ERROR: GetExpectedVersionOfSite:
Unable to find site id for URL:
http.//BIGFIX_SERVER:52311/cgi-bin/bfgather.exe/opsite162

Resolving the problem

Thu, 03 Jun 2010 13:04:32 -0500 - ERROR: GetExpectedVersionOfSite: Unable to find site id for URL: http://{BIGFIX_SERVER}:52311/cgi-bin/bfgather.exe/opsite162

This error is typically found in the BESGather.log file on the TEM Server in version 7.2 and prior and in BERelay.log for version 8.0+ .

This error can be safely ignored.

The error indicates that the site id queried for by a Client or Relay (somewhere in the deployment) is no longer in the TEM server's BFEMapfile.xml file.

This Client or Relay may not have the latest version of the actionsite and may think the opsite still exists so it continues to ask for the non-existent opsite's most current version. If the entries are excessive, a simple fix for this is to uninstall the client and relay using the TEM Remove utility to remove all parts of TEM, and then reinstall the TEM Client, and then install the TEM Relay via the Task in the TEM Console.

Historical Number

1648

Document information

More support for: IBM BigFix family

Software version: All Versions

Operating system(s): Platform Independent

Software edition: All Editions

Reference #: 1506204

Modified date: 18 August 2014


Translate this page: